// creator  : weidu.exe (version 23100)
// argument : LOVEONE2.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LOVEONE2~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #65963 /* ~J-jaheira?  Is... is that you?~ */
  IF ~~ THEN EXTERN ~JAHEI25J~ 1
END

IF ~~ THEN BEGIN 1 // from: JAHEI25J:1.0
  SAY #65965 /* ~Why did you d-d-do it, my love?  Why did you k-kill me?  Why?~ [2LOVE02] */
  IF ~~ THEN EXTERN ~JAHEI25J~ 2
END

IF ~~ THEN BEGIN 2 // from: JAHEI25J:2.0
  SAY #65970 /* ~You... you insisted so on f-f-following G-Gorion's ward... to h-help him.  Did... d-d-did you love him even then, Jaheira?  D-d-did you leave me for him?~ [2LOVE04] */
  IF ~~ THEN EXTERN ~JAHEI25J~ 3
END

IF ~~ THEN BEGIN 3 // from: JAHEI25J:3.0
  SAY #65975 /* ~I... I am n-n-not even c-c-cold in the ground!  And you are w-with him!  You n-n-never loved me, Jaheira!  You never loved me and you wanted me to die!!~ [2LOVE01] */
  IF ~~ THEN EXTERN ~JAHEI25J~ 4
END
